Useful additions to futures, from the future.


License
Apache-2.0
Install
pip install futurist==1.5.0

Documentation

Futurist

Code from the future, delivered to you in the now.